[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: mod_dav_svn/NT service bug?

From: Jamie Bliss <astronouth7303_at_gmail.com>
Date: 2005-07-28 17:53:27 CEST

I failed to mention originally that all works well when ran from the
command prompt. It's just when I use it as a service.

On 7/28/05, Leon Zandman <lzandman@lode.nl> wrote:
> > Apache was originally installed with XAMPP.
>
> I use it successfully with XAMPP. Do you have the right LoadLibrary
> order in your httpd.conf? The "normal" DAV modules should be loaded
> before the SVN modules.

Yes.

On 7/28/05, David Resnick <abunetta@gmail.com> wrote:
> If you are trying to install Subversion 1.2.1 then you need to upgrade your
> Apache to v2.0.54. XAMPP has upgrade packages that do this easily. I had to
> upgrade from XAMPP 1.4.13 to 1.4.14 when I recently upgraded Subversion from
> 1.1.4 to 1.2.1.

I'll do that.

> You should have gotten a warning from the Subversion installer when
> installing (if, that is, you used the Subversion installer to install...).

I did use it, but I did not get such a warning.

-- Jamie
-------------------------------------------------------------------
http://endeavour.zapto.org/astro73/
Thank you to JosephM for inviting me to Gmail!
Have lots of invites. Gmail now has 2GB.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Jul 28 17:59:17 2005

This is an archived mail posted to the Subversion Users mailing list.